
.collapsible {
    padding: 12px 29px;
    background: #f5f5f5;
    border-radius: 5px 5px 0 0;
    text-align: left;
    font-weight: 700;
    font-size: 14px;
    color: #727272;
    POSITION: RELATIVE;
}
  
  /*.active, .collapsible:hover {
    background-color: #555;
  }*/

.content {
    padding: 0 18px;
    display: none;
    overflow: hidden;
    padding-left: 29px;
    font-size: 14px;
    color: #727272;
    border-radius: 0 0 5px 5px;
    background-color: #f5f5f5;
}

  .faqQuestion{
    padding-bottom: 7px;
  }
/*  .active, .collapsible:hover {
    color: #ff7a00;
    font-weight: 600;
  }*/

.dinline{
  display: inline;
  padding-left: 10px;
  position:relative;
  top:-11px;
  font-size:15px;
}

#FAQBanner {
    height: 115px;
    background: #00a2ffb3;
    display: flex;
    flex-direction: column;
    justify-content: center;
    line-height: 0px !important;
    border-radius: 5px;
}

#bannerText {
    color: white;
    padding-left: 3%;
    font-size: 26px;
    font-weight: bolder;
}

.faqHeading
{
  padding-top: 15px;
    padding-bottom: 15px;
}

#FAQdiv p {
    line-height:1.5;
}

.collapsIcon {
    font-size: 20px;
    position: ABSOLUTE;
    top: 12px;
    RIGHT: 10px;
}

